fire = Strzal
air = op�r powietrza
trails = pokazuj trajektorie
velocity = Predkosc [m/s]
angle = Kat [stopnie]
mass = Masa [kg]
distance = Zasieg:
height = Maksymalna wysokosc:
endvelocity = Predkosc koncowa:
time = Calkowity czas:
meters = m
meterspersecond = m/s
seconds = s
xaxis = Odleglosc [m]
yaxis = Wysokosc [m]

